Bug 172345 - [PATCH] misc/pecl-timezonedb update to 2012.6
Summary: [PATCH] misc/pecl-timezonedb update to 2012.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-10-05 01:40 UTC by John Marshall
Modified: 2012-10-07 15:30 UTC (History)
0 users

See Also:


Attachments
pecl-timezonedb_2012.6.diff (888 bytes, patch)
2012-10-05 01:40 UTC, John Marshall
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description John Marshall 2012-10-05 01:40:07 UTC
Upstream updated to version 2012.6 on 2012-09-14

See: http://pecl.php.net/package/timezonedb
Comment 1 Edwin Groothuis freebsd_committer 2012-10-05 01:40:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2012-10-07 15:25:56 UTC
Author: sunpoet
Date: Sun Oct  7 14:25:46 2012
New Revision: 305483
URL: http://svn.freebsd.org/changeset/ports/305483

Log:
  - Update to 2012.6
  - While I'm here, cleanup Makefile header
  
  Changes:	http://pecl.php.net/package-changelog.php?package=timezonedb
  PR:		ports/172345
  Submitted by:	John Marshall <john.marshall@riverwillow.com.au>

Modified:
  head/misc/pecl-timezonedb/Makefile
  head/misc/pecl-timezonedb/distinfo   (contents, props changed)

Modified: head/misc/pecl-timezonedb/Makefile
==============================================================================
--- head/misc/pecl-timezonedb/Makefile	Sun Oct  7 14:22:39 2012	(r305482)
+++ head/misc/pecl-timezonedb/Makefile	Sun Oct  7 14:25:46 2012	(r305483)
@@ -1,12 +1,8 @@
-# Ports collection makefile for:  pecl-timezonedb
-# Date created:			  20 Oct 2006
-# Whom:				  Marcus Alves Grando <mnag@FreeBSD.org>
-#
+# Created by: Marcus Alves Grando <mnag@FreeBSD.org>
 # $FreeBSD$
-#
 
 PORTNAME=	timezonedb
-DISTVERSION=	2012.5
+DISTVERSION=	2012.6
 CATEGORIES=	misc
 MASTER_SITES=	http://pecl.php.net/get/
 PKGNAMEPREFIX=	pecl-

Modified: head/misc/pecl-timezonedb/distinfo
==============================================================================
--- head/misc/pecl-timezonedb/distinfo	Sun Oct  7 14:22:39 2012	(r305482)
+++ head/misc/pecl-timezonedb/distinfo	Sun Oct  7 14:25:46 2012	(r305483)
@@ -1,2 +1,2 @@
-SHA256 (PECL/timezonedb-2012.5.tgz) = 87c0b79d0b562ebf34dc540748c05c5a7dad4bb789e005935326b290708f9906
-SIZE (PECL/timezonedb-2012.5.tgz) = 193400
+SHA256 (PECL/timezonedb-2012.6.tgz) = 9523cec379a21fc21de92311d8e27c918799b1afd982d576453a595c02a254b7
+SIZE (PECL/timezonedb-2012.6.tgz) = 193715
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Po-Chuan Hsieh freebsd_committer 2012-10-07 15:25:58 UTC
State Changed
From-To: open->closed

Committed. Thanks!